/**
* BxSlider v4.0 - Fully loaded, responsive content slider
* http://bxslider.com
*
* Written by: Steven Wanderski, 2012
* http://stevenwanderski.com
* (while drinking Belgian ales and listening to jazz)
*
* Edited by: Tevin Steinke, 2013
* http://networkATS.com
* (to better suit the SNA theme)
*
* CEO and founder of bxCreative, LTD
* http://bxcreative.com
*/
/** RESET AND LAYOUT
===================================*/
/* line 19, ../scss/modules/_bxslider.scss */
.bx-wrapper {
  border-bottom: 1px solid #e8e8e8;
  position: relative;
  margin: 0 auto 0px;
  padding: 0;
  *zoom: 1; }

/** THEME
===================================*/
/* line 28, ../scss/modules/_bxslider.scss */
.bx-full {
  width: 100%;
  /*background-image: url(../images/bx-bk.png);*/
  margin: auto;
  text-align: center; }

/* line 34, ../scss/modules/_bxslider.scss */
.bx-container {
  width: 100%;
  margin-top: -60px;
  text-align: center;
  clear: both; }

/* line 43, ../scss/modules/_bxslider.scss */
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;
  text-align: center;
  margin: auto; }

/* LOADER */
/* line 52, ../scss/modules/_bxslider.scss */
.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url(images/bx_loader.gif) center center no-repeat #ffffff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0; }

/* line 62, ../scss/modules/_bxslider.scss */
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 0px;
  z-index: 100;
  position: absolute;
  padding: 10px 0px;
  width: 100%;
  margin: auto;
  top: 15%; }

/* line 77, ../scss/modules/_bxslider.scss */
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline; }

/* line 84, ../scss/modules/_bxslider.scss */
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #fff;
  text-indent: -9999px;
  display: block;
  width: 12px;
  height: 12px;
  margin: 0px 10px 0 5px;
  outline: 0;
  border: solid 1px #999; }

/* line 95, ../scss/modules/_bxslider.scss */
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #ac1a2f; }

/* DIRECTION CONTROLS (NEXT / PREV) */
/* line 100, ../scss/modules/_bxslider.scss */
.bx-wrapper .bx-prev {
  left: 20px;
  background: url(../images/controls.png) no-repeat 0 0px;
  }

/* line 104, ../scss/modules/_bxslider.scss */
.bx-wrapper .bx-next {
  right: 20px;
 background: url(../images/controls.png) no-repeat -68px 0px;
  }

/*.bx-wrapper .bx-prev:hover {
  background-position: 0 -64PX;
}
.bx-wrapper .bx-next:hover {
  background-position: -56px -64PX;
}*/
/* line 114, ../scss/modules/_bxslider.scss */
.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 40%;
  margin-top: 0px;
  outline: 0;
  width: 68px;
  height: 69px;
  text-indent: -9999px;
  z-index: 150 !important;
  color: transparent;
  text-decoration: none;
  border: none;
  opacity: .8;
  -moz-transition: opacity, 0.5s;
  -o-transition: opacity, 0.5s;
  -webkit-transition: opacity, 0.5s;
  transition: opacity, 0.5s; }
  /* line 126, ../scss/modules/_bxslider.scss */
  .bx-wrapper .bx-controls-direction a:hover {
    opacity: 1; }

/* line 130, ../scss/modules/_bxslider.scss */
.bx-wrapper .bx-controls-direction a.disabled {
  display: none; }

/* AUTO CONTROLS (START / STOP) */
/* line 135, ../scss/modules/_bxslider.scss */
.bx-wrapper .bx-controls-auto {
  text-align: center; }

/* line 138, ../scss/modules/_bxslider.scss */
.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
/*  background: url(images/controls.png) 10px 11px no-repeat;*/
  margin: 0 3px; }

/* line 147, ../scss/modules/_bxslider.scss */
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
  background-position: -86px 0; }

/* line 151, ../scss/modules/_bxslider.scss */
.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
/*  background: url(images/controls.png) 86px 44px no-repeat;*/
  margin: 0 3px; }

/* line 160, ../scss/modules/_bxslider.scss */
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
  background-position: -86px -33px; }

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
/* line 165, ../scss/modules/_bxslider.scss */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%; }

/* line 169, ../scss/modules/_bxslider.scss */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px; }

/* IMAGE CAPTIONS */
/* line 174, ../scss/modules/_bxslider.scss */
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666 \9;
  background: rgba(80, 80, 80, 0.75);
  width: 100%; }

/* line 182, ../scss/modules/_bxslider.scss */
.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px; }

/* line 189, ../scss/modules/_bxslider.scss */
ul.bxslider {
  margin-left: 0 !important;
  padding-left: 0; }

/* line 193, ../scss/modules/_bxslider.scss */
ul.bxslider li {
  margin-left: 0 !important;
  padding-left: 0; }

/* CONTENT BLOCK*/
/* line 198, ../scss/modules/_bxslider.scss */
.bx-content {
  position: absolute;
  z-index: 160;
  text-align: center;
  padding: 25px 20px 40px 20px;
  background: url(../dest/slider-bk.png) repeat-y center bottom;
  bottom: 0px;
  margin: auto;
  text-align: center;
  width: 100%; }

/* line 209, ../scss/modules/_bxslider.scss */
.bx-content a {
  color: #e7d0a0; }

/* line 210, ../scss/modules/_bxslider.scss */
.bx-content h1,
.bx-content h1 a {
  width: 50%;
  font-size: 30px;
  line-height: 36px;
  color: #e7d0a0;
  font-family: 'Lora', serif;
  font-weight: 700;
  margin: auto;
  text-shadow: 1px 1px 5px #474747;
  -moz-text-shadow: 1px 1px 5px #474747;
  -webkit-text-shadow: 1px 1px 5px #474747; }

/* line 223, ../scss/modules/_bxslider.scss */
.bx-content p {
  width: 70%;
  font-size: 16px;
  line-height: 24px;
  color: #FFF;
  font-family: 'Montserrat', sans-serif;
  margin: auto;
  text-shadow: 1px 1px 5px #474747;
  -moz-text-shadow: 1px 1px 5px #474747;
  -webkit-text-shadow: 1px 1px 5px #474747;
  font-weight: 400; }

/* line 235, ../scss/modules/_bxslider.scss */
.bx-content p.learn-more a {
  text-transform: uppercase !important; }

/* line 239, ../scss/modules/_bxslider.scss */
.bxslider li img {
  margin-top: -20px;
  /*margin-left:-100px;
  margin-right:-100px;*/ }

/* line 246, ../scss/modules/_bxslider.scss */
.bxslider .learn-more {
  text-align: center;
  padding: 10px;
  margin-top: 0px;
  width: 160px;
  font-size: 14px;
  text-transform: uppercase;
  background: none; }

/* line 257, ../scss/modules/_bxslider.scss */
.bxslider .learn-more a,
.bxslider .learn-more a:hover {
  text-shadow: none;
  color: #e7d0a0; }

/* line 263, ../scss/modules/_bxslider.scss */
.bxslider .learn-more a:before {
  content: ''; }

@media (max-width: 2000px) {
  /* line 268, ../scss/modules/_bxslider.scss */
  .bxslider li img {
    max-width: 150%;
    margin-left: -30%; } }
@media (max-width: 1400px) {
  /* line 274, ../scss/modules/_bxslider.scss */
  .bx-content h1,
  .bx-content h1 a {
    font-size: 24px; }

  /* line 278, ../scss/modules/_bxslider.scss */
  .bx-content p {
    font-size: 14px;
    line-height: 17px;
    width: 70%; } }
@media (max-width: 1320px) {
  /* line 286, ../scss/modules/_bxslider.scss */
  .bx-container {
    width: 100%;
    margin: auto; }

  /* line 290, ../scss/modules/_bxslider.scss */
  .bx-wrapper .bx-pager {
    top: 5%; } }
@media (max-width: 1200px) {
  /* line 296, ../scss/modules/_bxslider.scss */
  .bx-content p {
    width: 75%; }

  /* line 297, ../scss/modules/_bxslider.scss */
  .bx-content h1 {
    width: 75%;
    font-size: 36px;
    line-height: 38px; } }
@media (max-width: 1050px) {
  /* line 308, ../scss/modules/_bxslider.scss */
  .bx-content p {
    width: 95%; } }
@media (max-width: 979px) {
  /* line 314, ../scss/modules/_bxslider.scss */
  .bx-content h1 {
    width: 60%;
    font-size: 30px;
    line-height: 30px !important; } }
@media (max-width: 920px) {
  /* line 323, ../scss/modules/_bxslider.scss */
  .bx-content p {
    display: none; }

  /* line 324, ../scss/modules/_bxslider.scss */
  .bx-content p.learn-more {
    display: block; }

  /*.bx-wrapper .bx-pager {
  	width:25%;
  	 margin:auto 37%;
  }*/ }
@media (max-width: 710px) {
  /* line 332, ../scss/modules/_bxslider.scss */
  .bx-content h1, .bx-content h1 a {
    font-size: 24px !important;
    line-height: 24px !important; }

  /* line 336, ../scss/modules/_bxslider.scss */
  .bx-content p {
    display: none; } }
@media (max-width: 600px) {
  /* line 341, ../scss/modules/_bxslider.scss */
  .bx-content h1 a {
    font-size: 18px !important;
    line-height: 20px !important; } }
@media (max-width: 530px) {
  /*.bx-content h1 {
  	font-size:28px;
  	line-height:30px;
  	}*/
  /* line 354, ../scss/modules/_bxslider.scss */
  .bxslider .learn-more {
    padding: 8px;
    margin-top: 25px;
    width: 90px;
    font-size: 12px; }

  /* line 360, ../scss/modules/_bxslider.scss */
  .bx-wrapper .bx-pager {
    width: 60%;
    margin: auto 20%; } }
@media (max-width: 480px) {
  /* line 366, ../scss/modules/_bxslider.scss */
  .bx-content .content-para {
    display: none; }

  /* line 369, ../scss/modules/_bxslider.scss */
  .bx-container {
    display: none; }

  /*.bx-content h1 {font-size:1.5em;}*/ }
